<div class="edit-person">
  <div class="container edit-person__container">
    <p class="edit-person__title txt-h2 t-center">Редактирование личных данных</p>
    <div class="edit-data">
      <div class="edit-data__input flex space">
        <input class="input-def" type="text" placeholder="Константин Констатиновский" />
        <input class="input-def" type="email" placeholder="k.j@gmail.com" />
      </div>
      <div class="edit-data__input flex space">
        <div class="select select_gray">
          <div class="select__head">
            <p class="txt-def t-left select__option-active">Страна</p>
            <svg class="select__head-icon" width="14" height="9" viewBox="0 0 14 9" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M14 8.95679L7 0.956787L0 8.95679H14Z" fill="#36B6D2"/>
            </svg>
          </div>
          <div class="select__body"  data-simplebar>
            <p class="select__item txt-def t-left">Россия</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
          </div>
        </div>
        <input class="input-def" type="text" placeholder="442 Военный Клинический Госпиталь филиал" />
      </div>
      <div class="edit-data__input flex space">
        <div class="select select_gray">
          <div class="select__head">
            <p class="txt-def t-left select__option-active">Страна</p>
            <svg class="select__head-icon" width="14" height="9" viewBox="0 0 14 9" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M14 8.95679L7 0.956787L0 8.95679H14Z" fill="#36B6D2"/>
            </svg>
          </div>
          <div class="select__body"  data-simplebar>
            <p class="select__item txt-def t-left">Россия</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
          </div>
        </div>
        <input class="input-def" type="text" placeholder="Госпитальная ул., 8, Выборг" />
      </div>
      <div class="edit-data__input flex space">
        <div class="select select_gray">
          <div class="select__head">
            <p class="txt-def t-left select__option-active">Выборг</p>
            <svg class="select__head-icon" width="14" height="9" viewBox="0 0 14 9" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M14 8.95679L7 0.956787L0 8.95679H14Z" fill="#36B6D2"/>
            </svg>
          </div>
          <div class="select__body"  data-simplebar>
            <p class="select__item txt-def t-left">Россия</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
            <p class="select__item txt-def t-left">Украина</p>
          </div>
        </div>
        <input class="input-def" type="text" placeholder="Гепатолог" />
      </div>
    </div>

    <div class="main-page__buttons flex space center">
      <a href="#" class="button">СОХРАНИТЬ</a>
      <a href="#" class="button button_borer">ОТМЕНИТЬ ИЗМЕНЕНИЯ</a>
    </div>
  </div>
</div>